
					body {
					  background-color: #EDF3F5; 



					}
				

					body {
					  background-image: url(""), url("/library/rtl_luxemburg_0/pubs/2019/03/7A355E18-DFB2-10DA-15CEAAE1F2164BFE.png") !important;  background-size: auto, inherit;
					}
				

					.wrapper {
					  max-width: 810px;
					}
				

					nav {
					  
              background: #3a4b50;


            position: fixed; height: 50px;
					}

           @media only screen and (max-width: 480px) {
              nav .menu {
                background: #3a4b50;
              }
            }



				
					nav .wrapper {
					  text-align: left;

					}
				
					nav .logo img {
					  height: 50px;
					}

          .campaign-zone .wrapper {
            padding-top: 50px;
          }

				
					nav .menu {
					  min-height: 50px;
					}

				
					nav .menu a {
						  font-size: 14px; font-weight: Bold; 
							  border-radius: 200px;

						  background-color: #ffffff; color: #2d3b3f; border-width: 2px; border-color: #ffffff;
						  transition: 0.3s;

						  
				          
				              font-family : Open Sans, sans-serif;
				            


					}
				

					nav .menu a:hover {
					  color: #000000; background-color: #ffffff; border-color: #ffffff;
					}
				

				.campaign-zone {
				  padding-top: 15px; text-align: center;
				  
				}
				

				.campaign-zone .container {
				  max-width: 810px;
				}
				

					footer {
					  
					  
				              font-family : Open Sans, sans-serif;
				            


					}
				

					footer a {
					  color: #61cdec;
					}
				

				@media only screen and (max-width: 480px) {

				
				  nav .logo img {
				    max-height: 50px;
				  }
				
				  /*Toolbar*/

				
				  .mobile-nav-button {
				    background: #ffffff; border-color: #ffffff; border-width: 2px;
				  }
				
				  .mobile-nav-button:hover {
				    background: #ffffff; border-color: #ffffff;
				  }
				 

				  .mobile-nav-button:hover .mobile-nav-button__line {
				    background: #000000;
				  }
				

				  .mobile-nav-button .mobile-nav-button__line {
				    background: #2d3b3f;
				  }
				 

				  .mobile-menu {
				    background: #ffffff;
				  }
				}
				
		            /* extra css code added by client */
		           nav {
    background: #ffffff;
    position: fixed;
    height: 0px;
} 
